package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:21
 * @ClassName EquipInfoVO
 * @Remark
 */
public class EquipInfoReal {

    private String equipcode;

    private String sessionid;

    private String isoffsetlonlat;

    private String btime;

    private String etime;

    private String second;

    public String getBtime() {
        return btime;
    }

    public void setBtime(String btime) {
        this.btime = btime;
    }

    public String getEtime() {
        return etime;
    }

    public void setEtime(String etime) {
        this.etime = etime;
    }

    public String getSecond() {
        return second;
    }

    public void setSecond(String second) {
        this.second = second;
    }

    public EquipInfoReal() {
    }

    public String getEquipcode() {
        return equipcode;
    }

    public void setEquipcode(String equipcode) {
        this.equipcode = equipcode;
    }

    public String getSessionid() {
        return sessionid;
    }

    public void setSessionid(String sessionid) {
        this.sessionid = sessionid;
    }

    public String getIsoffsetlonlat() {
        return isoffsetlonlat;
    }

    public void setIsoffsetlonlat(String isoffsetlonlat) {
        this.isoffsetlonlat = isoffsetlonlat;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("equipcode", equipcode)
                .add("sessionid", sessionid)
                .add("isoffsetlonlat", isoffsetlonlat)
                .add("btime", btime)
                .add("etime", etime)
                .add("second", second)
                .toString();
    }
}
